RESETSEED(1)

NAME
resetseed - reset/set the seedfile for a68toc(1)

SYNOPSIS
resetseed [-h | --help] [-f | 7 upper-case letters]

DESCRIPTION
resetseed resets or sets the seedfile for a68toc(1) If the -f option is given, resetseed presumes that the rctr file exists and simply copies it to nameseed. If seven uppercase letters are given as argument, then the file rctr is created and copied to nameseed.

OPTIONS
The following options are available:-

-f  Copy the file rctr to the file nameseed

-h | --help
    Display a short help message

Seven uppercase letters
    The letters are written without a newline to the file rctr and the latter is copied to the file nameseed.

FILES
None.

ENVIRONMENT
None. h SEE ALSO a68toc(1)

COPYRIGHT
Copyright (C) 2012 Sian Mountbatten and available under the GNU Public Licence version 2 or any later version.

AUTHOR
Sian Mountbatten